﻿/*----- Start "Main definitions" -----*/
* { padding: 0; margin: 0; outline: 0; }

body {
    font-size: 11px;
    line-height: 1.1;
    font-family: Arial, "Trebuchet MS", sans-serif;
    color: #a0a0a0;
    background: url(/images/bg.gif) repeat 0 0;
    text-align: left;
	}

.btn-5 {

  box-shadow: inset 0 0 20px rgba(255, 255, 255, 0);
  
  outline-color: rgba(255, 255, 255, .5);
  outline-offset: 0px;
  text-shadow: none;
  transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
} 

.btn-5:hover {
 
  box-shadow: inset 0 0 20px rgba(255, 255, 255, .5), 0 0 20px rgba(255, 255, 255, .2);
  outline-color: rgba(255, 255, 255, 0);
  outline-offset: 12px;
  text-shadow: 1px 1px 2px #427388; 
}

a img { border: 0; }
a { color: #a0a0a0; text-decoration: underline; }
a:hover { text-decoration: none; }

.left { float: left; display: inline; }
.right { float: right; display: inline; }
h5 { font-size:1.0em; color:#FFFFFF; font-weight:bold; padding:0 0 0 0;}
.list4 { padding:0 0 0 9px; class="style1"}
.list4 a {color:#cccccc; text-decoration:underline;}
.list4 dt {
	font-size:1em;
	color:#b0ba1a;
	padding-bottom:1px;
	text-decoration:none;
	padding-top: 10px;
}
.list4 dd { padding-bottom:2px; text-decoration:none;}
.list4 dd a {color:#89888c; text-decoration:none;}
.list4 dd a:hover { text-decoration:none;}
.suche {
	text-decoration: underline;
	color: #FFFF00;
}
.extra-link {
	float:right;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
}
.extra-link1 {
	float:left;
	padding-top: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
.extra-link em { font-style:normal;}
.extra-link .left {
	background:url(/images/link1-left.gif) no-repeat left top;
	display:block;
	float:left;
}
.extra-link .right {
	background:url(/images/link1-right.gif) no-repeat right top;
	height:21px;
	display:block;
	float:left;
	height:21px;
	margin-top: 0px;
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 5px;
}
.extra-link .right2 {
	background:url(/images/link1-right1.gif) no-repeat right top;
	height:21px;
	display:block;
	float:left;
	height:21px;
	margin-top: 0px;
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 10px;
}
.extra-link a { background:url(/images/link1-bg.gif) left top repeat-x; text-decoration:none; color:#e5e5e5; height:20px; display:inline-block; line-height:19px; cursor:pointer;  padding-right:2px;}
.extra-link a:hover { color:#d1db3f;}

.extra-link1 em { font-style:normal;}
.extra-link1 .left {
	background:url(/images/link1-left.gif) no-repeat left top;
	display:block;
	float:left;
}
.extra-link1 .right {
	background:url(/images/link1-right.gif) no-repeat right top;
	height:21px;
	display:block;
	float:left;
	height:21px;
	margin-top: 0px;
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 10px;
}
.extra-link1 a { background:url(/images/link1-bg.gif) left top repeat-x; text-decoration:none; color:#e5e5e5; height:20px; display:inline-block; line-height:19px; cursor:pointer;  padding-right:2px; }
.extra-link1 a:hover { color:#d1db3f;}

.cl, .clear { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.field { font-size: 12px; color: #484848; font-family: Arial, "Trebuchet MS", sans-serif; color: #000; border: solid 1px #a0a0a0; width: 140px; padding: 2px 5px; }
/*----- End "Main definitions" -----*/

.shell { width: 914px; margin: 0 auto; }

#page { padding-bottom: 30px; }

#header {
	width: 100%;
	position: relative;
	margin-bottom: 5px;
	background-image: url(/images/Gaming.gif);
	background-repeat: no-repeat;
}

#logo { text-transform: uppercase; line-height: 1; padding-bottom: 15px; }
#logo h1 { font-family: "Trebuchet MS", Arial, sans-serif; font-weight: bold; font-size: 30px; color: #fff; }
#logo h1 a { color: #fff; text-decoration: none; }
#logo h1 a span { color: #7ab7e2; }
#logo .description { font-size: 10px; color: #cfd2d9; }

#header .row-1 .fright {
	margin-top: 20px;
	margin-right: 200px;

	position: absolute;
}
.fright { float:right;}
#main-nav { float: right; display: inline; line-height: 32px; background: url(/images/main-nav-bg.gif) repeat-x 0 0; }
#main-nav .bg-right { background: url(/images/main-nav-bg-right.gif) no-repeat right 0; }
#main-nav .bg-left { background: url(/images/main-nav-bg-left.gif) no-repeat 0 0; padding-left: 32px; width: 880px; }
#main-nav ul { height: 32px; font-size: 10px; color: #a8a8a8; text-transform: uppercase; }
#main-nav ul li { float: left; display: inline; list-style-type: none; background: url(/images/main-nav-sep.gif) no-repeat right 0; }
#main-nav ul li a { float: left; display: inline; text-decoration: none; color: #a8a8a8; padding: 0 11px 0 9px; }
#main-nav ul li a:hover { text-decoration: underline; }

#sort-nav { line-height: 46px; background: url(/images/sort-nav-bg.gif) repeat-x 0 0; }
#sort-nav .bg-left { background: url(/images/sort-nav-bg-left.gif) no-repeat 0 0; position: relative; height: 46px; }
#sort-nav .bg-right { background: url(/images/sort-nav-bg-right.gif) no-repeat right 0; position: relative; height: 46px; }
#sort-nav ul li { float: left; display: inline; list-style-type: none; height: 46px; }
#sort-nav ul li a { float: left; display: inline; font-size: 12px; font-weight: bold; color: #282828; text-decoration: none; padding: 0 19px; }
#sort-nav ul li span.sep { float: left; display: inline; width: 2px; height: 46px; font-size: 0; line-height: 0; text-indent: -4000px; background: url(/images/sort-nav-sep.gif); }
#sort-nav ul li a:hover { text-decoration: underline; }
#sort-nav ul li.active a { color: #fff; text-decoration: none; }
#sort-nav ul li.active a:hover { text-decoration: none; }
#sort-nav ul li.first-active a { background: url(/images/nav-active-first.gif) no-repeat 0 0; }
#sort-nav ul li.active span.sep { background-image: url(/images/nav-active-sep.gif); }
#sort-nav ul li.active { background: url(/images/nav-active-bg.gif) repeat-x 0 0; }

#main { background: #050505 url(/images/main-bg.gif) no-repeat 0 0; padding-top: 10px; }
#main-bot { background: url(/images/main-bot-bg.gif) no-repeat 0 bottom; padding: 0 10px 2px 10px; height: 100%; position: relative; }
#sidebar { float: left; display: inline; width: 226px; }
#content { float: right; display: inline; width: 657px; }

.block { margin-bottom: 10px; background-repeat: no-repeat; background-position: 0 0; }
.block .block-bot { height: 100%; position: relative; background-repeat: no-repeat; background-position: 0 bottom; }
.block .block-cnt { padding: 10px 10px 10px 9px; }

.block .head { background: url(/images/block-head.gif) no-repeat 0 0; padding-left: 15px; }
.block .head .head-cnt { background: url(/images/block-head.gif) no-repeat right 0; line-height: 38px; height: 38px; padding-right: 13px; }
.block .head h3 { font-size: 15px; font-weight: bold; color: #262727; }
.block .head .view-all { float: right; display: inline; width: 70px; height: 18px; line-height: 16px; background: url(/images/block-head-view-all.gif); margin-top: 12px; }
.block .head .view-all { color: #656565; font-size: 10px; text-decoration: none; text-align: center; }
.block .head .view-all:hover { text-decoration: underline; }

#content .block { background-image: url(/images/content-block-top.gif); background-color: #313131; width: 657px; z-index:1; }
#content .block .block-bot { background-image: url(/images/content-block-bot.gif); }

#sidebar .block { background-image: url(/images/sidebar-block-top.gif); background-color: #484848; width: 226px; }
#sidebar .block .block-bot { background-image: url(/images/sidebar-block-bot.gif); }


#search .block-cnt { padding: 5px 5px 5px 4px; }
#search .fieldplace { float: left; display: inline; width: 170px; height: 22px; background: url(/images/search-field.gif) no-repeat 0 0; padding-left: 18px; }
#search .fieldplace .field { padding: 3px 6px 4px; width: 158px; border: none; background: none; }
#search .button { float: left; display: inline; width: 29px; height: 22px; font-size: 0; line-height: 0; text-indent: -4000px; cursor: pointer; border: 0; }
#search .button { background: url(/images/search-button.gif) no-repeat 0 0; }

#sign .block-cnt { padding: 6px 5px 5px 5px; }
#sign .button { display: block; font-size: 11px; font-weight: bold; text-align: center; color: #fff; text-decoration: none; text-transform: uppercase; line-height: 29px; }
#sign .button { width: 105px; height: 29px; background: url(/images/sign-button.gif) no-repeat 0 0; }
#sign .button:hover { background-position: 0 bottom; }
#sign .button-left { float: left; display: inline; }
#sign .button-right { float: right; display: inline; }
#sign .center { text-align: center; font-size: 11px; line-height: 16px; margin-top: 4px; }
#sign .center a { color: #35cfd9; }

#sidebar .articles .article { padding: 8px 7px; background: url(/images/sidebar-article-sep.gif) repeat-x 0 bottom; font-size: 11px; color: #a0a0a0; }
#sidebar .articles h4 { color: #fff; font-weight: bold; font-size: 12px; }
#sidebar .articles h4 a { color: #fff; text-decoration: none; }
#sidebar .articles h4 a:hover { color: #ccc; }
#sidebar .articles .view-all { font-size: 10px; letter-spacing: 0.5px; line-height: 24px; float: right; display: inline; margin-right: 6px; }

#sidebar .image-articles .image { float: left; display: inline; width: 55px; }
#sidebar .image-articles .image img { padding: 1px; border: solid 1px #1e1e1e; width: 55px; height: 55px; }
#sidebar .image-articles .cnt { float: right; display: inline; width: 150px; }

#sidebar .text-articles .article { padding: 8px 10px; font-size: 12px; }
#sidebar .text-articles h4 { font-size: 13px; }

#content .articles h4 { font-size: 19px; font-weight: bold; color: #ccc; margin: 4px 0 2px; }
#content .articles h4 a { text-decoration: none; color: #ccc; }
#content .articles h4 a:hover { color: #fff; }

#content .col-articles .image img { padding: 1px;  border: solid 1px #1e1e1e; width: 200px; height: 200px; }
#content .col-articles .article { float: left; display: inline; margin: 12px 0 10px 13px; width: 200px; }

#content .row-articles .article { font-size: 11px; padding: 10px 15px 12px 15px; background: url(/images/content-article-sep.gif) repeat-x 0 bottom; }
#content .row-articles .last-article { background: none; }
#content .row-articles .image { float: left; display: inline; width: 200px; }
#content .row-articles .image img { width: 200x;  border: solid 1px #1e1e1e;}
#content .row-articles .cnt { float: right; display: inline; width: 420px; }
#content .row-articles h4 { margin-top: 0; line-height: 20px; }
#content .row-articles h4 a { color: #e4e4e4; }

#slider { width: 638px; height: 380px; position: relative; }
#slider .buttons { position: absolute; top: 350px; left: -13px; z-index: 101; }
#slider .buttons span { float: left; display: inline; width: 28px; height: 27px; font-size: 0; line-height: 0; text-indent: -4000px; cursor: pointer; margin-left: 18px; }
#slider .buttons span.prev { background: url(/images/button-prev.png) no-repeat 0 0; }
#slider .buttons span.next { background: url(/images/button-next.png) no-repeat 0 0; }
#slider .holder {
	width: 638px;
	height: 400px;
	position: relative;
	overflow: hidden;
}
#slider .content { height: 400px; width: 100000px; position: absolute; top: 0; left: 0; }
#slider .fragment {
	float: left;
	display: inline;
	width: 638px;
	height: 400px;
	list-style-type: none;
}
#slider .fragment .image { position: relative; width: 638px; height: 287px; }
#slider .frame { width: 638px; height: 287px; position: absolute; top: 0; left: 0; z-index: 100; background: url(/images/slider-image-bg.png) no-repeat 0 0; }
#slider .frame { font-size: 0; line-height: 0; text-indent: -4000px; }
#slider .fragment .cnt {
	margin-top: 5px;
	height: 80px;
	background: url(/images/slider-cnt-bg.gif) repeat-x;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 1.2;
	padding: 8px 10px 8px 5px;
}
#slider .fragment .cnt .side-a { float: left; display: inline; width: 180px; }
#slider .fragment .cnt .side-b { float: right; display: inline; width: 430px; }
#slider .fragment .cnt h4 { font-size: 17px; font-weight: bold; color: #212121; text-transform: uppercase; margin-bottom: 5px; }
#slider .fragment .cnt .rating li { float: left; display: inline; list-style-type: none; font-size: 9px; color: #050505; text-transform: uppercase; margin-right: 1px; }
#slider .fragment .cnt .rating li .star { float: left; display: inline; width: 15px; height: 15px; font-size: 0; line-height: 0; text-indent: -4000px; }
#slider .fragment .cnt .rating li .empty-star { background: url(/images/empty-star.gif); }
#slider .fragment .cnt .rating li .full-star { background: url(/images/full-star.gif); }
#slider .fragment .cnt .rating li .votes { float: left; display: inline; margin-top: 3px; margin-left: 4px; }
  
#footer .copy { font-size: 10px; color: #363636; text-transform: uppercase; text-align: right; padding: 5px 0; }
#footer .copy a{ color: #363636; }
#footer .navs { background: #222 url(/images/footer-navs-top.gif) no-repeat 0 0; text-align: center; font-size: 10px; text-transform: uppercase; color: #656565; height: 100%; position: relative; }
#footer .navs .navs-bot { background: url(/images/footer-navs-bot.gif) no-repeat 0 bottom; height: 100%; position: relative; }
#footer .navs ul { margin: 10px 0; }
#footer .navs ul li { list-style-type: none; display: inline; padding: 0 6px; }
#footer .navs ul li a { color: #656565; text-decoration: none; }
#footer .navs ul li a:hover { text-decoration: underline; }
.rating {
	color:#b3b0b4;
	float: right;
	height: auto;
	font-family: Arial, "Trebuchet MS", sans-serif;
	font-size: x-small;

}
.rating2 {
	color:#b3b0b4;
		float: left;
	height: auto;
	font-family: Arial, "Trebuchet MS", sans-serif;
	font-size: 11px;
}
div.pagination { 
	padding: 3px;
	margin:-3px;
	text-align:center;
	font-family: Arial, "Trebuchet MS", sans-serif;
	font-size: 10px;
	float:right;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #2C2C2C;
	text-decoration: none; 
	font-family: Arial, "Trebuchet MS", sans-serif;
	font-size: 10px;
	color: #fff;
	background: #2C2C2C url(/images/image1.gif);
}

div.pagination a:hover, div.pagination a:active {
	border:1px solid #AAD83E;
	color: #FFF;
	background: #AAD83E url(/images/image2.gif);
	font-family: Arial, "Trebuchet MS", sans-serif;
	font-size: 10px;
}

div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #AAD83E;
	font-family: Arial, "Trebuchet MS", sans-serif;
	font-size: 10px;
	background: #AAD83E url(/images/image2.gif);
	color: #FFF;
}

div.pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #ccc;
	color: #ccc;
	font-family: Arial, "Trebuchet MS", sans-serif;
	font-size: 10px;
}
.tagcloudbody {
width:205px;
font-family:Arial, "Trebuchet MS", sans-serif;
font-size:12px;
color:#666666;
border:solid 1px #333333;
padding:10px;
text-align:justify;
}

.tagcloudbody a {text-decoration:none;color:#333366;}
.tagcloudbody a:hover { text-decoration:underline;color:#3399CC;}
.tagcloudThema {
font-weight:bold;
font-size:11px;
margin-bottom: 5px;
}

.tag1 {
font-size:18px;
line-height: 20px;
}
.tag2 {
font-size:16px;
line-height: 20px;
}
.tag3 {
font-size:14px;
line-height: 20px;
}
.tag4 {
font-size:12px;
line-height: 20px;
}
.tag5 {
font-size:10px;
line-height: 20px;
} 
.anzeige { background-color: #313131;
	padding-top: 0px;padding-bottom: 0px;margin-top: 30px;margin-bottom: 10px;width: 640px; margin-left: auto; margin-right: auto; text-align: center;
}
.anzeige a { color:#999999; text-decoration:underline;}
.anzeige1 {
	background:url(/images/line.gif) no-repeat;padding:5px 8px 8px 8px;margin-left:4px;
}
.anzeige3 { background-color: #313131;
	padding-top: 0px;padding-bottom: 0px;margin-top: 10px;margin-bottom: 10px;width: 170px; margin-left: auto; margin-right: auto; text-align: center;
}
.anzeige2 {
	background:url(/images/line3.gif) no-repeat;padding:5px 8px 8px 8px;margin-left:5px;
}